body{background-color: #28394a;background-repeat: repeat;}
html, body {margin: 0px;height: 100%;}
.logo{text-align: center;}
.logo img{width: 100%;max-width: 300px;padding-top: 2%;padding-bottom: 1%;filter: grayscale(0%) !important;}
.twelve img{filter: grayscale(0%);border-radius: 5px;width: 100%;}
.contenedor100 img{filter: grayscale(0%);border-radius: 0px !important;width: 100%;}
.twelve{margin-bottom: 30px;}

.sticky {position: sticky;top: 80px;}

.footer{margin-bottom: 0px;margin-top: 0px !Important;}

.clear{clear: both;}


.contenedor{width: 90% !important;max-width: 1000px;padding-left: 5%;padding-right:5%;margin: 0% auto 0% auto;}
.block{margin-top: 2%;clear: both;}
.contenedor100{width: 100% !important;max-width: 100%;padding-left:0%;padding-right:0%;margin: 0% auto 0% auto;line-height: 0px;}


.articulo1 .bordertop{border-top: 20px solid #588900;padding-top: 20px;margin-top: 10px;}
.articulo1 h1{color:#588900;}
.articulo1 h3{border-left: 15px solid #588900;letter-spacing: 2px;}
nav{background-color: #588900;}
.footer{background-color: #588900;}
.footer p{color: #28394a;}
.finish{margin-bottom: 0px !important;}



h1{font-family: 'Playfair Display', serif;text-align: center;padding-top: 0%;padding-bottom:1%;line-height: 1.1;font-size: 6em;font-weight: 400;color: #ffd400 !Important;}
h3{color: #fff;font-family: 'Roboto Slab', serif;font-weight: 900;font-size: 2.5em;color: #ffd400;padding-left: 20px;    margin-right: 10%;margin-left: 10%;background-color: #496178;}
p{font-family: 'Roboto Slab', serif;color: #fff;font-weight: 300;font-size: 20px;text-align: justify;padding-left: 10%;padding-right: 10%;letter-spacing: 1px;}
p a{color: #ffd400 !Important;text-decoration: none;}




.destacado{font-family: 'Roboto Slab', serif;color: #10ac84;padding-top: 5%;padding-bottom:5%;font-weight: 300;font-size: 3em;}
.destacado_dos{background-color: #10ac84;border-radius: 5px;}
.destacado_dos h2{color:#fff;font-weight: 300;font-size: 3em;text-align: center;font-family: 'Roboto Slab', serif;margin:0;padding:2%;}
.gracias{font-size: 15px;width: 80%;text-align: center;margin: 0px auto 20px auto;}
.imagen-destacada img{width: 100%;padding-top: 3%;padding-bottom: 3%;}
.imagen-destacada{width: 100%;}


.color{color:#10ac84;font-weight:600;}
.primero::first-letter { float: left;font-size: 6em;font-weight: 700;margin: 0.1em 0.2em 0 0;line-height: .7em;color:#10ac84;}
.video {text-align: center;width: 100%;border-radius: 5px;}
.video-container {position: relative;width: 100% !important;height: 0;padding-bottom: 22.50%; /* proporción de aspecto 16:9 */}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


nav{transition: all 0.5s ease 0s;padding: 20px 0px 20px 0px;line-height: 0px;position: absolute;z-index: 9999999;width: 100%;line-height: 0px;position: fixed;top: -200px;}
nav h2{font-family: 'Roboto Slab', serif;text-align: center;font-size: 1.1em;color: #28394a;margin: 0px;letter-spacing: 2px;padding-top: 20px;padding-bottom: 20px;font-weight: bold;}
.special nav{transition: all 0.5s ease 0s;top: 0px;}
nav img{max-width: 30px;line-height: 0px;}
nav .twelve{margin: 0px;}
nav .logold{padding-left: 2%;padding-top: 2%;}
nav .home{text-align: right;padding-right: 2%;padding-top: 2%;}


.compartir{text-align: center;padding-bottom:0%;}
.compartir ul{margin: 1% 0px 0px 0px;}
.compartir ul li{display: inline;}
.compartir ul li img{width: 35px;padding-left: 0.5%;padding-right: 0.5%;}

.descripcion{font-size: 1.5em;font-weight: 300;font-family: 'Roboto Slab', serif;color: #588900;text-align: center;padding-top: 0%;padding-bottom:0.5%;}
.firma{font-family: 'Roboto Slab', serif;font-weight: 100;color: #111;text-align: center;padding-top: 0%;padding-bottom:0%;}
.firma-foto{font-family: 'Roboto Slab', serif;font-weight: 300 !important;color: #111;text-align: center;padding-top: 0%;letter-spacing: 2px;padding-bottom:1%;font-weight: 600;}

.enlace{background-color:#000;}
.enlace img{margin-bottom:0px !important;padding: 0px;}
.enlace h2{padding:10px 20px 10px 10px;}
.enlace p{padding:10px 20px 10px 10px;line-height: 23px;}
.enlace .six{line-height: 0px;}
.mas{margin-bottom:0px; }

.six img{width: 100%;margin-bottom: 20px;}

.footer{clear: both;border-radius: 0px;text-align: center !important;}
.footer p{padding: 10px 0px 10px 0px;text-align: center !important;}

.centrado{padding-left: 20%;padding-right: 20%;}

.ancho-100{width: 100% !important;margin-bottom: 50px;}
.ancho-100 img{width: 100%;}

.twelve a{color: #10ac84; }




.tema1 nav .contenedor-100{max-width: 900px;background-color:#ffd400;margin: 0px auto;height: auto;border-radius: 100px;}



/*torrelaguna*/

.tema1{background-image: url(../img/articulo1/fondo-1.jpg);background-repeat: no-repeat;background-size:cover ;}
.tema1 .bordertop{border-top: 20px solid #e15f41;}
.tema1 h1{color:#ffffff;}
.tema1 h3{border-left: 15px solid #ffd400;font-weight: 400;}
.tema1 nav{background-color: transparent;}
.tema1 .footer{background-color: #ffd400;}
.tema1 .descripcion{color: #ffffff;}
.tema1 .twelve a {color: #e15f41;}
.tema1 .firma-foto{color: #fff;}

.otros .two{width: 18%;margin: 0px;margin-left: 1%;margin-right: 1%;background-color: #eee;padding: 0.5%;border-radius: 5px;}
.otros h2{text-align: center;font-size: 1.2em;}
.otros a{text-decoration: none;}

/*Guadarrama*/
.guadarrama {background-image: url(../img/articulo2/fondo-2.jpg);background-repeat: no-repeat;background-size:cover ;}
.guadarrama h1{color: #00b894 !important;}
.guadarrama h3{color: #00b894 !important;}
.guadarrama p a{color: #00b894 !important;}
.guadarrama nav .contenedor-100 {background-color: #00b894;}
.guadarrama h3 {border-left: 15px solid #00b894;}
.guadarrama .footer {background-color: #00b894 !important;}

/*Vegas*/
.vegas {background-image: url(../img/articulo3/fondo-3.jpg);background-repeat: no-repeat;background-size:cover ;}
.vegas h1{color: #fa983a !important;}
.vegas h3{color: #fa983a !important;}
.vegas p a{color: #fa983a !important;}
.vegas nav .contenedor-100 {background-color: #fa983a;}
.vegas h3 {border-left: 15px solid #fa983a;}
.vegas .footer {background-color: #fa983a !important;}

/*Oeste*/
.oeste {background-image: url(../img/articulo4/fondo-4.jpg);background-repeat: no-repeat;background-size:cover ;}
.oeste h1{color: #ccae62 !important;}
.oeste h3{color: #ccae62 !important;}
.oeste p a{color: #ccae62 !important;}
.oeste nav .contenedor-100 {background-color: #ccae62;}
.oeste h3 {border-left: 15px solid #ccae62;}
.oeste .footer {background-color: #ccae62 !important;}

/*Oeste*/
.vino {background-image: url(../img/articulo5/fondo-5.jpg);background-repeat: no-repeat;background-size:cover ;}
.vino h1{color: #fff !important;}
.vino h3{color: #c44569 !important;}
.vino p a{color: #c44569 !important;}
.vino nav .contenedor-100 {background-color: #c44569;}
.vino h3 {border-left: 15px solid #c44569;}
.vino .footer {background-color: #c44569 !important;}
  .vino.special nav .logold { padding-top: 4%;}


/*RESPONSIVE*/


/* (1280x1024) SXGA Display */
@media  screen and (max-width: 1280px) {
    h1{font-size: 7em;}
    .descripcion{font-size: 1.5em;}
}

 @media all and (max-width: 550px) {
  .tema1{background-position: -360px;}
 .sticky {position: relative;top: 0px;}
  h1{font-size: 4em;}
  .descripcion{font-size: 1.2em;line-height: 20px;margin-top: 20px;margin-bottom: 20px;}
  .compartir ul {margin: 4% 0px 0px 0px;}
  h3{font-size: 1.5em;line-height: 25px;padding-top: 10px;padding-bottom: 10px;margin-left: 0px;margin-right: 0px;padding-right: 0px;}
  .firma-foto{padding-top: 1%;padding-bottom: 8%;}
  nav .logold{display: none;}
  nav .home{display: none;}
  p{font-family: 'Roboto Slab', serif;color: #fff;font-weight: 300;font-size: 18px;text-align:left;padding-left: 1%;padding-right: 1%;line-height: 24px;}
  .twelve {margin-bottom: 0px;}
  .otros .two{width: 100%;margin-bottom: 3%;}
  .tema1 nav .contenedor-100{max-width: 350px;}
  nav h2{font-size: 0.9em;padding-top: 10px;padding-bottom: 10px;}
  .vino h1{font-size: 2.4em;}
.vino nav h2{padding-left: 10px;padding-right: 10px;}


}




 

